IEC 61850 Certificate - IEC 61850 Certificate #3013

PCM600 [ABB Oy]
07/08/2021 05:18 PM - Herbert Falk

Status: Approved
Priority: Normal
61850 Edition: Edition 2 Test Document:
61850 Tested SCL-ICT Certificate Name: 10004037-OPE/INC 16-2127
Aspects:
Company: ABB Oy Certificate Hash: 56FF089A1A7A22A83FD5ACC504E9B0
FD402C69B4D521D9E7C46D279ABCS8
C5860
Address: Medium Voltage Products Vendor Artifact File
Muottitie 2 A Name:
FI-65101 Vaasa
Finland
Product: PCM600 Vendor Artifact Hash:
HW Version: Umbrella
Organization:
SW Version: 2.7 Optional Reservation No
Test:
Key Words: Serial Number:
Test Procedure 1.0 Publisher Legacy
Version: Variants:
IEC 61850 Blocks Basic Exchange (B1) Publisher Preferred
Certified: Rates:
Certificate/Result kathy.ellis,kathy.ellis Publisher Preferred
Reviewer: Variants:
Approval Date: 07/31/2016 Subscriber Legacy
Variants:
Standards Tested: 61850-6 Subscriber Preferred
Variants:
Current Test Lab DNV Netherlands (A) Subscriber Preferred
Name: Rates:
Description

Migrated Informaion

History

#1 - 07/08/2021 05:21 PM - Herbert Falk

- File 16-2127_DNVGL_ABB_PCM600_SCLtoolEd2_Certificate - Formal.pdf added

- Certificate Name set to 10004037-OPE/INC 16-2127

- Certificate Hash set to 56FF089A1A7A22A83FD5ACC504E9BOFD402C69B4D521D9E7C46D279ABC8C5860

#2 - 07/11/2021 10:00 AM - Herbert Falk

This certificate and its information was migrated from a previous database

#3 - 06/01/2022 11:07 AM - Bruce Muschlitz

- Product set to PCM600

- SW Version set to 2.7

- IEC 61850 Blocks Certified Basic Exchange (B1) added

- IEC 61850 Blocks Certified deleted (Direct Control (12a), Enhanced Direct Control (12c), Enhanced SBO Control (12d), SBO Control (12b), Sampled
Value Publish (11a), Sampled Value Subscribe (11b), Service Tracking (B15), Time Synchronization (B13))
